---
Bug-Database: https://github.com/HashPals/Name-That-Hash/issues
Bug-Submit: https://github.com/HashPals/Name-That-Hash/issues/new
Repository: https://github.com/HashPals/Name-That-Hash.git
Repository-Browse: https://github.com/HashPals/Name-That-Hash
